<template>
    <div class="DPcomputer6Box">
        <!-- 气象数据 -->

    </div>
</template>

<script>
import { Tools, HttpReq, CAMap} from '@/assets/js/common.js';


export default {
    data(){
        return {
            DPcomputer6BoxTimer:null,
            
        }
    },
    mounted(){
        this.loadData();
    },
    methods:{
        loadData(){

        },
    },
    beforeDestroy(){
        if(this.DPcomputer6BoxTimer) {
			clearInterval(this.DPcomputer6BoxTimer);
            this.DPcomputer6BoxTimer = null;
		}
    }
}
</script>

<style scoped>
*{
  margin: 0;
  padding: 0;
}
.DPcomputer6Box{
    width: 20vw;
    height: 23.5vh;
    background-color: rgba(32,42,67,0.95);
    padding: 5px 7px;
    box-sizing: border-box;
    overflow: hidden;
}
</style>